/*table {
    color: rgb(0, 0, 0);
    font-family: sans-serif;
    font-size: .9em;
    font-weight: 300;
    text-align: left;
    line-height: 40px;
    border-spacing: 0;
    border: 2px solid #333;
    margin: 20px auto;
    cursor: pointer;
    width:100%;
}
th{
    background-color: rgb(255, 255, 255);
    color:rgb(0, 0, 0);
}

tr:nth-child(odd) {
    background-color:#f2f2f2;;
    color:rgb(0, 0, 0)
}
  
tr:nth-child(even) {
    background-color: #ddd;
    color:#FFF;
}*/

table {
    border-collapse: collapse;
    width: 100%;
    font-size: .9em;
    font-weight: 300;
    line-height: 30px;
  }
  
 td, th {
    border: 1px solid #ddd;
    padding: 8px;
  }

  tr:nth-child(odd) {
    background-color:#ddd;
    color:rgb(0, 0, 0)
}
  
 tr:nth-child(even){background-color: #f2f2f2;}
  
  
th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: rgb(0, 0, 0);
    color: white;
  }


/*CSS Para los marcos*/
  
.content-box-blue,
.content-box-gray,
.content-box-green,
.content-box-purple,
.content-box-red,
.content-box-yellow {
margin: 0 0 25px;
overflow: hidden;
padding: 20px;
}

.content-box-blue {
background-color: #d8ecf7;
border: 1px solid #afcde3;
}

.content-box-gray {
background-color: #e2e2e2;
border: 1px solid #bdbdbd;
}

.content-box-green {
background-color: #d9edc2;
border: 1px solid #b2ce96;
}

.content-box-purple {
background-color: #e2e2f9;
border: 1px solid #bebde9;
}

.content-box-red {
background-color: #f9dbdb;
border: 1px solid #e9b3b3;
}

.content-box-yellow {
background-color: #fef5c4;
border: 1px solid #fadf98;
}